{{#unless features.enterpriseVersion}}
      {{#if config.billingEndpoint}}
        {{#if subscribeButtonInfo.subscribed}}
          {{subscription-status-banner color="green" message="This account has an active subscription." billingLinkText="Manage your subscription!" billingUrl=billingUrl}}
        {{else}}
          {{#if subscribeButtonInfo.education}}
            {{subscription-status-banner color="green" message="This account's subscription is flagged as educational." billingLinkText="Take a look!" billingUrl=billingUrl}}
          {{else}}
            {{subscription-status-banner color="yellow" message="This account does not have an active subscription." billingLinkText="Sign this account up!" billingUrl=billingUrl}}
          {{/if}}
        {{/if}}
      {{/if}}
    {{/unless}}